Beta 1.3.91 Telldus

Manuel shared this problem 4 months ago
Known

All my Telldus Z-Wave Plug-in stopped working when I updated to 1.3.91 so I had to back to 1.3.61...

So if you have some Telldus Plug-in, don't update to 1.3.91!